/* Class = "NSWindow"; title = "1Password Autosave"; ObjectID = "1"; */
"1.title" = "1Password Auto-spara";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password? "; ObjectID = "37"; */
"37.title" = "Spara inloggningen i 1Password? ";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "45"; */
"45.title" = "Spara";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "51"; */
"51.title" = "Spara inte";

/* Class = "NSMenuItem"; title = "Never Autosave for this site"; ObjectID = "214"; */
"214.title" = "Spara aldrig automatiskt för den här webbplatsen";

/* Class = "NSMenuItem"; title = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.title" = "Redigera inloggning i 1Password...";

/* Class = "NSMenuItem"; title = "Prompt to save new Logins"; ObjectID = "283"; */
"283.title" = "Fråga om att spara nya inloggningar";

